uuid: d9e7b834-8472-4c72-9d5d-86c82562c64a
langcode: en
status: true
dependencies:
  module:
    - node
id: basicpage_menu
label: 'BasicPage menu'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  12469af7-c515-4969-b9f0-94063c75b6dd:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: node
    uuid: 12469af7-c515-4969-b9f0-94063c75b6dd
selection_logic: and
weight: -5
relationships: {  }
